@media (min-width: 320px) {
    #subscribeModal .modal-dialog {
        max-width: 87%;
    }

    #subscribeModal .modal-dialog h1 {
        font-size: 1.3rem;
    }


}

@media (max-width: 575px) {

    #subscribeModal .modal-dialog input {
        width: 95%;
        border-radius: 50px;
    }

}

@media (min-width: 476px) {
    #subscribeModal .modal-dialog {
        max-width: 60%;
    }
}

@media (min-width: 768px) {
    #subscribeModal .modal-dialog {
        max-width: 40%;
    }
}

@media (min-width: 1000px) {
    #subscribeModal .modal-dialog {
        max-width: 40%;
    }

    #subscribeModal .modal-dialog h1 {
        font-size: 1.8rem;
    }
}

@media (min-width: 1200px) {
    #subscribeModal .modal-dialog {
        max-width: 30%;
    }
}

@media (min-width: 1440px) {
    #subscribeModal .modal-dialog {
        max-width: 30%;
    }
}

@media (min-width: 1600px) {
    #subscribeModal .modal-dialog {
        max-width: 25%;
    }
}

@media (min-width: 1800px) {
    #subscribeModal .modal-dialog {
        max-width: 20%;
    }
}